Bug 1316043 - new events does not appear in event list
new events does not appear in event list
Status: CLOSED WONTFIX
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3
Assigned To: Sankarshan Mukhopadhyay
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 05:14 EST by Martin Kudlej
Modified: 2017-03-23 00:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhscon-ui-0.0.41-1.el7scon.noarch
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-23 00:11:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
missing event (135.37 KB, image/png)
2016-07-21 04:46 EDT, Martin Kudlej
no flags Details

  None (edit)
Description Martin Kudlej 2016-03-09 05:14:04 EST
Description of problem:
I see new event in event list in upper right menu but I don't see new events in Admin->Events
I should click on "Reset" button or set proper dates and click on "Filter" button.

Version-Release number of selected component (if applicable):
rhscon-core-0.0.8-11.el7.x86_64
rhscon-ceph-0.0.6-11.el7.x86_64
rhscon-ui-0.0.21-1.el7.noarch

How reproducible:
100%

Steps to Reproduce:
1. got to Admin -> Events
2. invoke some events
3. look at list of events in right upper menu
4. wait if new events which are already visible in right upper menu are visible also in Admin -> Events list

Actual results:
New events does not appear in event list.

Expected results:
New events will appear in all event lists.
Comment 1 Martin Kudlej 2016-07-21 04:45:11 EDT
Tested with 
rhscon-ceph-0.0.27-1.el7scon.x86_64
rhscon-core-0.0.28-1.el7scon.x86_64
rhscon-core-selinux-0.0.28-1.el7scon.noarch
rhscon-ui-0.0.42-1.el7scon.noarch
and one event is missing in event list as you can see at screenshot. -->Assigned
Comment 2 Martin Kudlej 2016-07-21 04:46 EDT
Created attachment 1182402 [details]
missing event

Note You need to log in before you can comment on or make changes to this bug.